// configuration file for apt-ftparchive

Dir {
	ArchiveDir "/home/kalfa/public_html/debian";
	FileListDir "/home/kalfa/public_html/debian/ftparchive";
	CacheDir "/home/kalfa/public_html/debian/ftparchive/tmp";
};

Default {
	Packages {
		Compress ". gzip bzip2";
	};
	Sources {
		Compress ". gzip bzip2";
	};
};

TreeDefault {
	// be sure such a dir tree exist in FileListDir
	FileList "$(DIST)/$(SECTION)/$(ARCH)/filelist";
	SourceFileList "$(DIST)/$(SECTION)/filelist.sources";
};

Tree dists/woody {
	Sections "postfix-ipv6 postfix";
	Architectures "all i386";
};

Tree dists/sid {
	Sections "postfix-ipv6 postfix ANN";
	Architectures "all i386 source";
};
